#
# Used to specify the Taverna version
# (example value = taverna-2.4.0)
#
taverna.version = taverna-2.4.0

#
# Specifies path of the provenance database used by Taverna.
# Not necessary for the pure Taverna2Archi conversion.
# (default path is %User_home%/taverna-2.4.0/t2-database)
#
taverna.t2Database.path = /Users/marcounterberger/Library/Application Support/taverna-2.4.0/t2-database

#
# Specifies location of Dot.
# Used to improve layouting of the process steps at business layer.
#
dot.exe.location = /usr/local/bin/dot

